<?php
include '../config.php';

$pass = trim($_GET['pass']);
$string= trim($GET['string']);


if(strlen($pass)>5){
    $pass = strip_tags($pass);
    $pass= htmlspecialchars($pass);
    $hash =  hash('sha256', $pass);
    
    echo $hash;
    
    echo "<br>";
    
    echo $pass;
}
if(strlen($string)>5){
    $pass = strip_tags($pass);
    $pass= htmlspecialchars($pass);
    $hash =  hash('sha256', $pass);

    echo $hash;

    echo "<br>";

    echo $pass;
}

